
/*滚动左侧*/
#QQFloat .gdleft{ width:134px; border:#eee 1px solid; margin:0; padding:0;height:182px; background:#FFFFFF; margin-top:47px;}
#QQFloat .gdl1{width:134px; height:60px;background:url(../gundong/gdr1.jpg) no-repeat;}
#QQFloat .gdl2{width:134px;}
#QQFloat .gdl3{width:134px; height:43px; border-bottom:#eee 1px solid;}

#QQFloat a{ color:#000; text-decoration:none;}
#QQFloat a:hover{ text-decoration:underline;}
#QQFloat ul,#QQFloat li{ padding:0px; margin:0px; list-style:none;}
#QQFloat .clear{ clear:both;}


#QQFloat .CategoryTree{ width:134px;margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000;}
#QQFloat .CategoryTree ul li{height:26px;line-height:26px;position:relative;vertical-align:middle; cursor:pointer;display:block; margin-left:15px; }
#QQFloat .CategoryTree ul li a:hover{ text-decoration:none;}
#QQFloat .CategoryTree ul li .tit{border-bottom:1px #e4e4e4 solid;height:25px;line-height:25px;display:block; text-indent:10px; background:#fff;}
#QQFloat .CategoryTree ul li.selected{z-index:99; position:relative; }
#QQFloat .CategoryTree ul li.selected .h2-tit{position:absolute; z-index:88;width:134px;left:0px;height:25px;line-height:25px; background:#f1f1f1;}
#QQFloat .CategoryTree ul li ul{position:absolute; width:160px;background:#fff; border:1px #eee solid; left:134px;top:0px;display:none;}
#QQFloat .CategoryTree ul li ul li{ background:none;border-bottom:#CCC 1px dotted;width:160px; height:25px;}
#QQFloat .CategoryTree ul li ul li a{ font-size:12px; display:block;padding-left:10px; height:25px; line-height:25px;}
#QQFloat .CategoryTree ul li ul li a:hover{text-decoration:none;background:#f1f1f1}
